Author Topic: civiCase component  (Read 8146 times)

Barry1

  • Guest
Re: civiCase component
« Reply #15 on: February 01, 2009, 12:40:21 pm »
Quote: Hi Barry - You should have the following directory in the codebase that you downloaded and installed (using the Alpha3 release)

Ah, thanks,  - that's surely it, I've got CiviCRM 2.2Alpha1 installed -  will re-build with that and update to Drupal 6.9 too. And fill in my profile soon as that's done.